rebuild with correct dependency

parent e09afac0
......@@ -5,11 +5,11 @@ _branch=master
_date=$(date +%Y%m%d)
pkgname=pacman-mirrors
_pkgname=pacman-mirrors
pkgver=4.15
pkgrel=2
pkgver=4.15.1
pkgrel=1
pkgdesc="Manjaro Linux mirror list for use by pacman"
arch=('i686' 'x86_64')
depends=('python' 'python-npyscreen')
depends=('python' 'python-npyscreen' 'python-requests')
makedepends=('git' 'python-babel' 'python-setuptools')
optdepends=('gtk3: for interactive mode (GUI)'
'python-gobject: for interactive mode (GUI)')
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment